.finance-small-print {
    background: #f8f8f8;
    border: 1px solid #ccc;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    position: relative;
}

    .finance-small-print .sp-amounts {
        font-size: 13px;
    }

    .finance-small-print .sp-per-week {
        font-weight: bold;
    }

    .finance-small-print .sp-total {
        font-size: 13px;
    }

    .finance-small-print .sp-hover-link {
        font-size: 13px;
        display: block;
        color: #b60000;
    }

    .finance-small-print .sp-hover {
        display: none;
        position: absolute;
        top: -150px;
        right: 0;
        width: 100%;
        z-index: 100;
    }

    .finance-small-print .sp-hover-close {
        position: absolute;
        right: 8px;
        top: 18px;
        cursor: pointer;
    }

    .finance-small-print .sp-hover-inner {
        background: #e8e8e8;
        padding: 1rem;
        margin-top: 1rem;
    }

    .finance-small-print .finance {
        font-size: 16px;
        margin-bottom: 0.5rem;
        display: block;
    }

    .finance-small-print .sp {
        color: #000;
        font-weight: normal;
        font-size: 0.75em;
    }


.finance-sp-single {

     background: #999;
     color: #fff;
     margin-top: 1em;
     padding: 20px;
}

.finance-sp-single a { color: yellow }

.finance-sp-single .finance{
    font-size: 20px; 
    margin: 0 0 1.4rem 0;
    display:block; 
    color: #fff;
}

.finance-sp-single .input-row{
    line-height: 30px; 
    color: #fff;
}

.finance-sp-single .deposit-container{
    position:relative;
}
.finance-sp-single .deposit{
    margin: 0 0 0.25rem; 
    padding:0.25rem; 
    padding-left: 1.25rem;
    position:relative;
    height:auto; 
    line-height: 20px;
}
.finance-sp-single .deposit-dollar-sign{
    position: absolute;
    left: 0.4rem;
    top: 0;
    line-height: 33px;
    color: #888;
    z-index:1;
}
.finance-sp-single .input-row select{
    margin: 0 0 1rem; 
    padding:0.25rem; 
    height:auto; 
    line-height: 20px;
}

.finance-sp-single .sp-total{
    color: #fff; 
    font-weight:normal; 
    font-size: 0.9em;
    margin-bottom: 1em;
}
.fsp-company-links{
   padding: 0 0 1rem 0; 

}

.fsp-company{
   border:1px solid #e8e8e8; 
   padding:1rem; 
   background: #fff;
}

.fsp-company:nth-child(n+2){
    border-top:none;
}

.sp table{
    background:none;
}
.vehicle-info .finance-small-print{
    margin-bottom: 0.5rem;
}

.finance-info-apply{
    color: #fff; 
    background: #3ec5f1;
}

.finance-more-info{
    border-top: 1px solid #ED1B24; 
    border-bottom: 1px solid #ED1B24; 
    padding: 1rem 0 0 ; 
    margin-bottom: 1rem;
}

.finance-more-info h4{
    font-weight:bold;
    margin: 0;
    color: #ED1B24;
}

.finance-app-wrap h3{padding: 8px 13px;}

.finance-app-wrap .finance-info-apply {background:  #666;}

.input-row .small-4.columns {width: 33.3%; float: left;}
.input-row .small-8.columns {width: 66.6%; float: left;}
.input-row input, .input-row select  {width: 160px;}
.input-row select  {width: 188px;}

#marac-section img {
    margin-top: 5rem !important;
    }
#financenow-section img {
    margin-top: 5rem !important;
    }

#marac-section div h3, #financenow-section div h3 { font-size: 30px;
  color: #ED1B24;
  padding-left: 0;
}